<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>FolderLayout</key>
	<false/>
	<key>GridSize-5_5Inch</key>
	<dict>
		<key>Dimensions-Height</key>
		<integer>7</integer>
		<key>Dimensions-Width</key>
		<integer>6</integer>
		<key>height</key>
		<real>672</real>
		<key>width</key>
		<real>414</real>
		<key>x</key>
		<real>0.0</real>
		<key>y</key>
		<real>0.0</real>
	</dict>
	<key>GridSize-5_5Inch-Landscape</key>
	<dict>
		<key>Dimensions-Height</key>
		<integer>5</integer>
		<key>Dimensions-Width</key>
		<integer>9</integer>
		<key>height</key>
		<real>350</real>
		<key>width</key>
		<real>633.33331298828125</real>
		<key>x</key>
		<real>0.0</real>
		<key>y</key>
		<real>0.0</real>
	</dict>
	<key>HD</key>
	<true/>
	<key>Origins-5_5Inch</key>
	<array>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>15</integer>
			<key>y</key>
			<integer>560</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>100</integer>
			<key>y</key>
			<integer>560</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>15</integer>
			<key>y</key>
			<integer>650</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>100</integer>
			<key>y</key>
			<integer>650</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>215</integer>
			<key>y</key>
			<integer>50</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>315</integer>
			<key>y</key>
			<integer>50</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>215</integer>
			<key>y</key>
			<integer>150</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>315</integer>
			<key>y</key>
			<integer>150</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>215</integer>
			<key>y</key>
			<integer>250</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>315</integer>
			<key>y</key>
			<integer>250</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>215</integer>
			<key>y</key>
			<integer>350</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>315</integer>
			<key>y</key>
			<integer>350</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>215</integer>
			<key>y</key>
			<integer>450</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>315</integer>
			<key>y</key>
			<integer>450</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>215</integer>
			<key>y</key>
			<integer>550</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>315</integer>
			<key>y</key>
			<integer>550</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>215</integer>
			<key>y</key>
			<integer>650</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>-1</integer>
			<key>x</key>
			<integer>315</integer>
			<key>y</key>
			<integer>650</integer>
		</dict>
	</array>
	<key>Origins-5_5Inch-Landscape</key>
	<array>
		<dict>
			<key>LockedIndex</key>
			<integer>0</integer>
			<key>x</key>
			<integer>5</integer>
			<key>y</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>1</integer>
			<key>x</key>
			<integer>76</integer>
			<key>y</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>2</integer>
			<key>x</key>
			<integer>146</integer>
			<key>y</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>3</integer>
			<key>x</key>
			<integer>216</integer>
			<key>y</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>4</integer>
			<key>x</key>
			<integer>287</integer>
			<key>y</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>5</integer>
			<key>x</key>
			<integer>357</integer>
			<key>y</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>6</integer>
			<key>x</key>
			<integer>427</integer>
			<key>y</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>7</integer>
			<key>x</key>
			<integer>498</integer>
			<key>y</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>8</integer>
			<key>x</key>
			<integer>568</integer>
			<key>y</key>
			<integer>25</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>9</integer>
			<key>x</key>
			<integer>5</integer>
			<key>y</key>
			<integer>95</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>10</integer>
			<key>x</key>
			<integer>76</integer>
			<key>y</key>
			<integer>95</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>11</integer>
			<key>x</key>
			<integer>146</integer>
			<key>y</key>
			<integer>95</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>12</integer>
			<key>x</key>
			<integer>216</integer>
			<key>y</key>
			<integer>95</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>13</integer>
			<key>x</key>
			<integer>287</integer>
			<key>y</key>
			<integer>95</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>14</integer>
			<key>x</key>
			<integer>357</integer>
			<key>y</key>
			<integer>95</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>15</integer>
			<key>x</key>
			<integer>427</integer>
			<key>y</key>
			<integer>95</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>16</integer>
			<key>x</key>
			<integer>498</integer>
			<key>y</key>
			<integer>95</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>17</integer>
			<key>x</key>
			<integer>568</integer>
			<key>y</key>
			<integer>95</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>18</integer>
			<key>x</key>
			<integer>5</integer>
			<key>y</key>
			<integer>165</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>19</integer>
			<key>x</key>
			<integer>76</integer>
			<key>y</key>
			<integer>165</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>20</integer>
			<key>x</key>
			<integer>146</integer>
			<key>y</key>
			<integer>165</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>21</integer>
			<key>x</key>
			<integer>216</integer>
			<key>y</key>
			<integer>165</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>22</integer>
			<key>x</key>
			<integer>287</integer>
			<key>y</key>
			<integer>165</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>23</integer>
			<key>x</key>
			<integer>357</integer>
			<key>y</key>
			<integer>165</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>24</integer>
			<key>x</key>
			<integer>427</integer>
			<key>y</key>
			<integer>165</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>25</integer>
			<key>x</key>
			<integer>498</integer>
			<key>y</key>
			<integer>165</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>26</integer>
			<key>x</key>
			<integer>568</integer>
			<key>y</key>
			<integer>165</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>27</integer>
			<key>x</key>
			<integer>5</integer>
			<key>y</key>
			<integer>235</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>28</integer>
			<key>x</key>
			<integer>76</integer>
			<key>y</key>
			<integer>235</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>29</integer>
			<key>x</key>
			<integer>146</integer>
			<key>y</key>
			<integer>235</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>30</integer>
			<key>x</key>
			<integer>216</integer>
			<key>y</key>
			<integer>235</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>31</integer>
			<key>x</key>
			<integer>287</integer>
			<key>y</key>
			<integer>235</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>32</integer>
			<key>x</key>
			<integer>357</integer>
			<key>y</key>
			<integer>235</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>33</integer>
			<key>x</key>
			<integer>427</integer>
			<key>y</key>
			<integer>235</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>34</integer>
			<key>x</key>
			<integer>498</integer>
			<key>y</key>
			<integer>235</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>35</integer>
			<key>x</key>
			<integer>568</integer>
			<key>y</key>
			<integer>235</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>36</integer>
			<key>x</key>
			<integer>5</integer>
			<key>y</key>
			<integer>305</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>37</integer>
			<key>x</key>
			<integer>76</integer>
			<key>y</key>
			<integer>305</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>38</integer>
			<key>x</key>
			<integer>146</integer>
			<key>y</key>
			<integer>305</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>39</integer>
			<key>x</key>
			<integer>216</integer>
			<key>y</key>
			<integer>305</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>40</integer>
			<key>x</key>
			<integer>287</integer>
			<key>y</key>
			<integer>305</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>41</integer>
			<key>x</key>
			<integer>357</integer>
			<key>y</key>
			<integer>305</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>42</integer>
			<key>x</key>
			<integer>427</integer>
			<key>y</key>
			<integer>305</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>43</integer>
			<key>x</key>
			<integer>498</integer>
			<key>y</key>
			<integer>305</integer>
		</dict>
		<dict>
			<key>LockedIndex</key>
			<integer>44</integer>
			<key>x</key>
			<integer>568</integer>
			<key>y</key>
			<integer>305</integer>
		</dict>
	</array>
</dict>
</plist>
